<template>
  <div class="account-security">
    <h1 class="title">Change password</h1>
    <div class="field">
      <div class="control">
        <label for="" class="label">Old Password</label>
        <input type="password" class="input" />
      </div>
    </div>
    <div class="field">
      <div class="control">
        <label for="" class="label">New Password</label>
        <input type="password" class="input" />
      </div>
    </div>
    <div class="field">
      <div class="control">
        <label for="" class="label">Confirm Password</label>
        <input type="password" class="input" />
      </div>
    </div>
    <div class="field">
      <button class="button is-large is-primary">Save</button>
    </div>
  </div>
</template>
<script>
export default {};
</script>
